Subject: bug#74287: [PATCH] Rework history Isearch for Eshell

From: Jim Porter <[email-masked]>
Date: Mon, 9 Dec 2024 11:06:02 -0800

On 12/9/2024 5:35 AM, Pengji Zhang wrote:
> How about the change in the attachment? If it looks good to you, I will
> merge it into the main patch.

This change works for me, so if Juri thinks it's ok, then let's do it 
this way. (Later, we can port this change to Comint to keep this code in 
sync.)